GNU Emacs 'enable-local-variables' Remote Code Execution Vulnerability

Solution:
Vendor patches are available. Please see the references for details.


Slackware Linux x86_64 -current

Slackware Linux -current

Slackware Linux 13.37 x86_64

Slackware Linux 13.1 x86_64

Mandriva Business Server 1 X86 64

Slackware Linux 13.1

Slackware Linux 13.37


 

Privacy Statement
Copyright 2010, SecurityFocus